body 			{margin:0; padding:0; font-family:verdana, arial, sans-serif; font-size:80%;
      			 color:#CBA; text-align:center; background-color:#ABC;}

.main 			{width:700px; margin:8em; padding:3em; border:1px solid #AAA; background-color:#FFF;
				 background-image:url(back.jpg); background-position:top; background-repeat:no-repeat;}

.navbar     	{width:100%; float:left; display:block; line-height:0.5em; clear:both;
				 margin:0; padding:0; background-color:#7A7;}

a.nav:link,
a.nav:visited,
a.nav:active  	{display:block; float:left; width:20%; padding:1em; margin:0;
               	 text-decoration:none; background-color:#7A7; color:#FFF;border:1px solid #7A7;}
a.nav:hover   	{display:block; float:left; width:20%; padding:1em; margin:0;
               	 text-decoration:none; background-color:#FB380E; color:#FFF;border:1px solid #FFF;}

p    			{margin:0.3em; padding:0.3em; text-align:left; color:#44A}

h1   			{padding:0.7em; margin:0; font-size:250%; font-weight:normal; font-style:italic;
     			 color:#55F; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h2   			{text-align:left; color:#229; font-size:120%; font-weight:bold; margin:1em 0.1em 0.1em 1em;
      			 padding:0.6em 0 0.2em 0; font-style:normal; font-family: verdana, "Trebuchet MS", arial, sans-serif;}

div  			{margin:0; padding:0; display:block;}

a:link,
a:visited     	{color:#FB380E; text-decoration:underline;}
a:hover       	{color:#A11; text-decoration:none;}
a:active      	{color:#AA8; text-decoration:underline;}

form			{text-align:left;}

.input      	{border:2px #999 outset;}

.button     	{border:1px #999 outset;}

.footer     	{color:#999; font-size:75%; margin:1.5em 0.2em 0.2em 0.2em; padding:0.2em;
             	 border-top:1px solid #999; clear:both; float:right; clear:right; text-align:right;}